@font-face {
    font-family: 'avenir_lt_std45_book';
    src: url('../fonts/avenir-book-webfont.eot');
    src: url('../fonts/avenir-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir-book-webfont.woff') format('woff'),
         url('../fonts/avenir-book-webfont.ttf') format('truetype'),
         url('../fonts/avenir-book-webfont.svg#avenir_lt_std45_book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir_lt_std85_heavy';
    src: url('../fonts/avenir-heavy-webfont.eot');
    src: url('../fonts/avenir-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir-heavy-webfont.woff') format('woff'),
         url('../fonts/avenir-heavy-webfont.ttf') format('truetype'),
         url('../fonts/avenir-heavy-webfont.svg#avenir_lt_std85_heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir_lt_std35_light';
    src: url('../fonts/avenir-light-webfont.eot');
    src: url('../fonts/avenir-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir-light-webfont.woff') format('woff'),
         url('../fonts/avenir-light-webfont.ttf') format('truetype'),
         url('../fonts/avenir-light-webfont.svg#avenir_lt_std35_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

html { height: 100%; width: 100%; margin: 0px; }
body { height: 100%; width: 100%; margin: 0px; line-height: 1; background-color: #ffffff; background-image: url(../images/bg.jpg); background-repeat:repeat-x; background-position:center top; font-family: 'avenir_lt_std35_light', Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

hgroup, h1, h2, h3 { margin:0;padding:0;border:0; line-height:0; text-decoration:none; font-weight:normal; }
h1 { font-size: 14px; }
h2 { font-size:22px !important; }
p { border:0;margin:0;padding:0; }
img { border:0; }
ul, li { margin: 0; padding: 0; border: 0; }
a { text-decoration:none; color: #000000; }
a:visited { text-decoration:none; color: #000000; }
a:active{ text-decoration:none; color: #000000; }
a:focus{ text-decoration:underline; color: #000000; }
a:hover{ text-decoration:none; color: #00aeef; }
.clearing { clear:both; }
ul, li { list-style: none; }
.size15 { font-size:15px !important; line-height:18px;}

input, textarea { font-family: 'avenir_lt_std45_book'; }

#wrapper { width: 940px; padding: 0 10px 0 10px; margin: 0 auto 0 auto; }
#header { width: 940px; height:131px; }
#header_sup { width:940px; height:101px; }

/*NAV*/
#nav { width:940px; height:30px; background-color:#363636; }
.navbar { margin: 0; padding: 0 0 0 0; float: left; width: 940px; height:30px; font-family: 'avenir_lt_std45_book'; font-size:11px; line-height:30px; text-transform: uppercase; }
.navbar li {display: inline;}
.navbar li a, .solidblockmenu li a:visited { float: left; padding: 0px 15px; text-decoration: none; color: white; outline: none; }
.navbar li a:hover { color: #ffffff; background: #009bbf; outline: none; }
/*FIN NAV*/

#logo { float:left; width:221px; height:90px; }
#slogan { float:right; padding-top:46px; font-family: 'avenir_lt_std85_heavy'; color:#ffffff; font-size:22px; line-height:24px; text-align:right; }
#content {
	width:940px;
	margin-top:10px;
	font-size: 14px;
}

/*INICIO SLIDER INDEX*/
#contsliderindex { float: left; height: 340px; width: 940px; }
/* image replacement */
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{ margin:0; padding:0; display:block; overflow:hidden; text-indent:-8000px; }
/* // image replacement */
#container{ position:relative; text-align:left; width:940px; margin-right: auto; margin-left: auto; height: 340px; }
#content_sli { height: 340px; width: auto; }	
#slider ul, #slider li, #slider2 ul, #slider2 li { margin:0; padding:0; list-style:none; background: #ffffff; }
#slider2{margin-top:1em;}
#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:940px;
		height:340px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:23px;
		height:47px;
		position:absolute;
		left:10px; /*posicion flecha izquierda*/
		top:136px;
		z-index:1000;
		}
	#nextBtn, #slider1next{ 
		left:907px;  /*posicion flecha derecha*/
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:23px;
		height:122px;
		background:url(../images/index/slider/fizq.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/index/slider/fder.png) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	

.contendor_banners {
	height: 340px;
	width: 940px;	
}
/*FIN SLIDER INDEX*/

#cont_inf_index { float:left; width:940px; margin-top:20px; }
.cuadro_inf1 { float:left; width:300px; margin-right:20px; }
.cuadro_inf2 { float:left; width:280px; -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; background-color:#e3e3e3; padding:10px; }
.cuadro_inf_img { float:left; width: 300px; height:120px; }
.cuadro_inf_img2 { float:left; width: 280px; }
.cuadro_inf_txt { float:left; width:300px; padding-top:15px; font-size:15px; line-height:18px; color:#000000;}
.cuadro_inf_txt2 { float:left; width:280px; padding-top:15px; font-size:15px; line-height:18px; color:#000000;}
.tit_cuadro_inf_txt { font-family: 'avenir_lt_std85_heavy';font-size:22px !important; line-height:120% !important; color:#00aeef !important; }

.tit_seccion { float:left; width:940px; font-family: 'avenir_lt_std85_heavy';font-size:30px !important; line-height:120% !important; color:#000000 !important; padding-top:20px; padding-bottom:20px; }
#sist_op_info_izq { float:left; width:300px; padding-right:20px; font-size:15px; line-height:18px;}
#sist_op_slider { float:right; width:620px; height:340px; margin-bottom:20px; }

/*SLIDER SIST OPERATIVOS*/
.slideshow1 { height: 320px; width: 620px;}
/*FIN SLIDER SIST OPERATIVOS*/

.bt_cotiz{ float:right; width:298px; height:53px; padding-left:320px;}
.cont_gral_940 { float:left; width:940px; font-size:15px; line-height:18px;}
.cont_ind_servesp { float:left; width:300px; font-size:15px; line-height:18px;}
.tit_cuadro_servesp { font-family: 'avenir_lt_std85_heavy';font-size:18px !important; line-height:110% !important; color:#00aeef !important; height:50px; width:300px;}
.tit_cuadro_servesp2 { font-family: 'avenir_lt_std85_heavy';font-size:18px !important; line-height:110% !important; color:#00aeef !important; height:50px; width:940px;}

#cont_form { float:left; width:460px; }
.txt_contacto_sup { font-size:15px; line-height:18px; }
#form { width:460px; margin-top:20px; }
#formcontcont { font-size:13px; line-height:16px; }
#cont_maps { float:right; width:460px; height:350px; }

#footer { float:left; width:940px; padding-top:10px; padding-bottom:30px; border-top: 10px solid #e3e3e3; margin-top:50px; color:#000000; }
.footer_left { float:left; width:800px; padding-top:3px; }
.footer_right { float:right; width:51px; height:18px; text-align:right; }
